/*
==============================================================================================================================
==============================================================================================================================
============================================         Generic Base Styles         =============================================
==============================================================================================================================
==============================================================================================================================
*/

html {
  overflow-x: hidden;
  /*height: 100%;*/
  /*width: 100%;*/
  background-color: #313133;
}

body {
  /*width: 100%;*/
  /*height: 100%;*/
  overflow-x: hidden;
  font-family: 'Montserrat', sans-serif;
  font-style: normal;
  font-weight: 400;
  background-color: white;
}

h1,
h2,
h3,
h4 {
  font-family: 'Montserrat', sans-serif;
  font-style: normal;
  font-weight: 500;
  margin: 0;
  /*text-transform: uppercase;*/
}

h1 {
    font-size: 1.5em;
    line-height: 2em;
}

h2 {
  font-size: 2rem;
  line-height: 3.75rem;
}

h3 {
  font-size: 1.5rem;
  line-height: 3.5rem;
}

h4 {
  font-size: 1rem;
  line-height: 2.25rem;
}

p,
pre {
  padding: 0.5em 0;
  /*color: #A09CAF ;*/
  margin: 0;
  font-size: 0.95em;
  line-height: 2em;
  font-family: 'Montserrat', sans-serif;
  font-style: normal;
  font-weight: 400;
}

a {
  text-decoration: none;
  color: black;
  cursor: pointer;
}

a:hover {
  text-decoration: none;
}

img {
  width: 100%;
  max-width: 100%;
}

.upper {
  text-transform: uppercase;
}

.white {
  color: white;
}

.bold {
  font-weight: bold;
}

.center {
  text-align: center;
  margin: auto;
}

.left {
  text-align: left;
  margin: auto auto auto 0;
}

.right {
  text-align: right;
  margin: auto 0 auto auto;
}

.med {
  font-size: 1.5rem;
}

.fright {
  float: right;
}

.fleft {
  float: left;
}

.bottom {
  vertical-align: bottom;
}

.autom {
  margin: auto;
}

.top-1 {
  margin-top: 2.1rem;
}

.l-box {
  padding: 1rem;
}

ul {
  list-style-type: none;
}


/*
==============================================================================================================================
==============================================================================================================================
==========================================         Pure CSS Specific Styles         ==========================================
==============================================================================================================================
==============================================================================================================================
*/

.pure-g {
  letter-spacing: normal;
}

.pure-g > div {
  box-sizing: border-box;
}

.pure-u-1-1 {
  float: left;
}


/*
==============================================================================================================================
==============================================================================================================================
=============================================         Navigation Styles          =============================================
==============================================================================================================================
==============================================================================================================================
*/

nav {
  display: none;
}

nav ul {
  display: table-cell;
  margin: 0;
  padding: 0;
}

nav ul li {
  padding: 0 30px;
  margin: 0 30px;
  float: left;
}

.header-nav {
  display: none;
  padding: 0;
}

.header-nav,
.header-nav-right {
  font-weight: 500;
}

.header-nav li.current a {
  color: white;
  text-decoration: none;
}


/* This is the parent `<div>` that contains the menu and the content area. */

#layout {
  position: relative;
}

#layout.active {
  position: relative;
}

#layout.active #menu {
  left: 200px;
  width: 100%;
  top: 0;
  z-index: 99999;
}

#layout.active .menu-link {
  left: 200px;
}


/* The `#menu` `<div>` is the parent `<div>` that contains the `.pure-menu` that appears on the left side of the page. */

#menu {
  margin-left: -200px;
  /* "#menu" width */
  width: 0;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 1000;
  /* so the menu or its navicon stays above all content */
  background-color: white;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  display: block;
  height: 2000px;
  -webkit-transition: .5s;
  transition: .5s;
}


/* All anchors inside the menu should be styled like this. */

#menu a {
  color: black;
  border: none;
  text-transform: uppercase;
}


/* Remove all background/borders, since we are applying them to #menu. */

#menu .pure-menu,
#menu .pure-menu ul {
  border: none;
  background: transparent;
}


/* Add that light border to separate items into groups. */

#menu .pure-menu ul,
#menu .pure-menu .menu-item-divided {
  font-size: 11px;
  text-transform: uppercase;
  padding: 2em;
}

#menu .pure-menu li.current {
  font-weight: bold;
}

#menu .pure-menu li {
  padding: 0;
  padding: 15px 20px;
  font-family: 'Montserrat', sans-serif;
  font-style: normal;
  font-weight: 500;
}

#menu .pure-menu li a {}

#menu .pure-menu li.last {
  border: none;
}

#menu .pure-menu li.child {
  border-bottom: 1px dotted white;
  margin: 15px 1em 15px 2.5em;
}


/* Change color of the anchor links on hover/focus. */

#menu .pure-menu li a:hover,
#menu .pure-menu li a:focus {
  background: white;
  color: #313133;
}


/* This styles the selected menu item `<li>`. */

#menu .pure-menu-selected,
#menu .pure-menu-heading {
  background: #1f8dd6;
}


/* This styles a link within a selected menu item `<li>`. */

#menu .pure-menu-selected a {
  color: #313133;
}


/* This styles the menu heading. */

#menu .pure-menu-heading {
  font-size: 110%;
  color: #fff;
  margin: 0;
}


/* -- Dynamic Button For Responsive Menu -------------------------------------*/

/* Nav Toggle */

#nav-toggle { cursor: pointer; padding: 11px 35px 16px 0px; margin: 1.5em 1.5em; float: right; }
#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
  cursor: pointer;
  border-radius: 1px;
  height: 5px;
  width: 35px;
  background-color: #0198E1;
  position: absolute;
  display: block;
  content: '';
}
#nav-toggle span:before {
  top: -10px; 
}
#nav-toggle span:after {
  bottom: -10px;
}

#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
  transition: all 500ms ease-in-out;
}
#nav-toggle.active span {
  background-color: transparent;
}
#nav-toggle.active span:before, #nav-toggle.active span:after {
  top: 0;
  background-color: rgb(230,0,35);
}
#nav-toggle.active span:before {
  transform: rotate(45deg);
}
#nav-toggle.active span:after {
  transform: rotate(-45deg);
}

/*
==============================================================================================================================
==============================================================================================================================
================================================         Form Styles          ================================================
==============================================================================================================================
==============================================================================================================================
*/

form {
  margin: 1em;
}

form ul {
  margin: 5px 0 5px 0;
  padding: 0;
}

form ul li {
  list-style: none;
}

form .help-inline {
  font-size: 11px;
}

fieldset {
  /*border: 1px solid rgba(0, 0, 0, 0.2);*/
  margin: 5px 0 15px 0;
  padding: 25px;
}


/* Indicate that 'label' will shift focus to the associated form element */

label {
  cursor: pointer;
  font-size: 12px;
  font-weight: bold;
}

legend {
  border: 0;
  padding: 0;
  margin-left: 5px;
  font-size: 18px;
  font-weight: bold;
}

button,
input,
select,
textarea {
  box-sizing : border-box;
  font-size: 1.15rem;
  padding: 1rem;
  vertical-align: baseline;
  *vertical-align: middle;
  text-transform: uppercase;
  width: 100%;
  color: grey;
  font-family: 'Montserrat', sans-serif;
}

select,
option {
  -webkit-appearance: none;
  -webkit-border-radius: 0px;
  background-color: white;
  height: 4rem;
  border: 1px solid gainsboro;
}

button,
input[type="reset"],
input[type="submit"],
input[type="button"] {
  -webkit-appearance: none;
  background-color: white;
  border: none;
  color: #313133;
  cursor: pointer;
  overflow: visible;
}

button:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
input[type="button"]:hover {}

input[type="submit"] {
    border-radius: 5px;
    background-color: #0198E1;
    padding: 1em;
    margin: 1em 0;
    color: white;
}

input[type="file"] {
  width: 100%;
  padding: 5px;
}

textarea {
  min-height: 100px;
  border: 1px solid gainsboro;
}

input.error {}


/* Colors for form validity */

input:valid,
textarea:valid {}

input:invalid,
textarea:invalid {}


/* ===========
     ?cssloader
   =========== */

.cssload-loader {
  /*display: none;*/
  margin-top: 15%;
  position: relative;
  width: 12px;
  height: 12px;
  left: 46%;
  left: calc(50% - 6px);
  left: -o-calc(50% - 6px);
  left: -ms-calc(50% - 6px);
  left: -moz-calc(50% - 6px);
  border-radius: 12px;
  background-color: white;
  transform-origin: 50% 50%;
  -o-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  -webkit-transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  animation: cssload-loader 1.15s ease-in-out infinite;
  -o-animation: cssload-loader 1.15s ease-in-out infinite;
  -ms-animation: cssload-loader 1.15s ease-in-out infinite;
  -webkit-animation: cssload-loader 1.15s ease-in-out infinite;
  -moz-animation: cssload-loader 1.15s ease-in-out infinite;
}

.cssload-loader:before {
  content: "";
  position: absolute;
  background-color: white;
  top: 0px;
  left: -24px;
  height: 12px;
  width: 12px;
  border-radius: 12px;
}

.cssload-loader:after {
  content: "";
  position: absolute;
  background-color: white;
  top: 0px;
  left: 24px;
  height: 12px;
  width: 12px;
  border-radius: 12px;
}

@keyframes cssload-loader {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  50% {
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
  }
  100% {
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
  }
}

@-webkit-keyframes cssload-loader {
  0% {
    -webkit-transform: rotate(0deg);
  }
  50% {
    -webkit-transform: rotate(180deg);
  }
  100% {
    -webkit-transform: rotate(180deg);
  }
}


/*
==============================================================================================================================
==============================================================================================================================
==========================================         NZBeeKee Specific Styles         ==========================================
==============================================================================================================================
==============================================================================================================================
*/

.body-shell { 
  width: 800px;
  margin: 20px auto;
  max-width: 90%;
  padding: 0 5%; 
}

.nav-wrapper {
  background-color: #313133;
  padding: 0.5rem 1rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.nav-wrapper.home {
  left: 0;
  right: 0;
  z-index: 9999;
}

.nav-wrapper h1 {
  color: white;
}

.header-logo {
  max-width: 100px;
  width: 100%;
  margin: 0 1em;
  display: none;
}

.header-logo-mob {
  max-width: 50px;
  width: 100%;
  margin: 1em;  
}

.header-nav {
  text-transform: uppercase;
  font-family: 'Montserrat', sans-serif;
  font-style: normal;
  font-weight: 700;
}

.header-nav li {
  display: inline-block;
}

.header-nav li a {
    display: block;
    padding: 1.5em;
    color: white;
    font-size: 1em;
}

.home-header .header-nav li a {
    color: white;
}

.header-nav li a:hover {
  text-decoration: underline; 
}

.promo-container {
  position: relative;
}

.flexslider ul.slides li img {
  -o-object-fit: cover;
     object-fit: cover;
  width: 100vw;
}

.flexslider.project-slider {
    width: 85%;
    margin: 1em auto 0;
}

.flexslider.project-slider a {
  cursor: -webkit-zoom-in; cursor: -moz-zoom-in;  
}

.slideshow-overlay {
  color: white;
  position: absolute;
  top: 50%;
  left: 10%;
  font-family: 'Montserrat', sans-serif;
  font-style: normal;
  font-weight: 700;
  right: 0;
  height: auto;
  margin-top: -10rem;
  padding-bottom: 4rem;
  z-index: 999999;
  width: 70%;
  font-weight: 300;
  font-size: 1.5rem;
  line-height: 3.5rem;
  border-bottom: 7px solid white;
}



/*
==============================================================================================================================
==============================================================================================================================
=============================================         Responsive Styles          =============================================
==============================================================================================================================
==============================================================================================================================
*/


/* -- Responsive Styles (Media Queries) ------------------------------------- */

@media (min-width: 500px) {
  .flex-caption a, .flex-caption h2, .flex-caption p {font-size: 2em;}
  #menu .pure-menu li {font-size: 2em;}
}

@media (min-width: 768px) {
  
  .desktop-logo {display: block;}
  .mobile-nav {display: none;}
  .header-nav {display: block;}
  .slideshow-overlay {color: white;position: absolute;top: 50%;left: 10%;font-family: "aktiv-grotesk", sans-serif;font-style: normal;font-weight: 700;right: 0;margin-top: -10rem;padding-bottom: 4rem;z-index: 999999;width: 35%;font-weight: 300;font-size: 2.9rem;line-height: 3.5rem;border-bottom: 7px solid white;}
  .header-logo { display:block; }
  .header-logo-mob { display:none; }
  .page-content { margin-top: 0px; }
  .flex-caption a, .flex-caption h2, .flex-caption p {font-size: 2.5em;}
  #layout.active #menu { width: 50%; }
  .home-right { width: 49%;}
  img.ttc-circles { padding: 1em; }
  h1.promo { width: 60%; margin: 0 auto; font-size: 2em; }
  .box .details { min-height: 250px; }
  .box .details p { display: block; }
  p.homepage-promo { font-size: 1.8em; line-height: 2.2em; }
  .work-content-mobile { display: none; }
  .work-content { display: block; position: fixed; right: 0; top: 140px; }
  .return-mobile { display: none; }
  .flex-mobile { display: none; }
  .flex-browser { display: block; top: 0px; }
  .body-shell { width: 80%;padding: 0 10%; }
  .logos-container div {padding: 1.5rem 3rem;width: 15%;}
  h1 {font-size: 1.5em;line-height: 2em;}
  h2 {font-size: 1.75rem;line-height: 3.75rem;}
  h3 {font-size: 1.5rem;line-height: 3.5rem;}
  h4 {font-size: 1.5rem;line-height: 2.25rem;}
  p.coming-soon { font-size: 20px; }
}

@media (min-width: 875px) {
  #menu .pure-menu li {font-size: 2.5em;}
  #standard-nav { display: block; }
  .phone-position { display: block; }
  p.coming-soon { font-size: 25px; }
}

@media (min-width: 1000px) {
  .flex-caption a, .flex-caption h2, .flex-caption p { font-size: 3.5em; }
  #menu .pure-menu li {font-size: 3em;}
  p.coming-soon { font-size: 30px; }
}

@media (min-width: 1800px) {
  .homepage-promo p { font-size: 1.5em; }
  p.coming-soon { font-size: 35px; }
}

/*
-------------------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------------------

Error Classes

-------------------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------------------
*/

.success {
  font-family: 'Montserrat', sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  padding: 15px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  background-color: #62bc62;
  background-repeat: repeat-x;
  background-image: -khtml-gradient(linear, left top, left bottom, from(#97d397), to(#62bc62));
  background-image: -moz-linear-gradient(#97d397, #62bc62);
  background-image: -ms-linear-gradient(#97d397, #62bc62);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #97d397), color-stop(100%, #62bc62));
  background-image: -webkit-linear-gradient(#97d397, #62bc62);
  background-image: -o-linear-gradient(#97d397, #62bc62);
  background-image: linear-gradient(#97d397, #62bc62);
  border-bottom-color: #46a546;
  width: 96%;
  color: white;
}

.info {
  font-family: 'Montserrat', sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  padding: 15px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  background-color: #04aef4;
  background-repeat: repeat-x;
  background-image: -khtml-gradient(linear, left top, left bottom, from(#62cffc), to(#04aef4));
  background-image: -moz-linear-gradient(#62cffc, #04aef4);
  background-image: -ms-linear-gradient(#62cffc, #04aef4);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #62cffc), color-stop(100%, #04aef4));
  background-image: -webkit-linear-gradient(#62cffc, #04aef4);
  background-image: -o-linear-gradient(#62cffc, #04aef4);
  background-image: linear-gradient(#62cffc, #04aef4);
  border-bottom-color: #049cdb;
  width: 96%;
  color: white;
}

.error {
  font-family: 'Montserrat', sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  padding: 15px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  background-color: #d83a2e;
  background-repeat: repeat-x;
  background-image: -khtml-gradient(linear, left top, left bottom, from(#e4776f), to(#d83a2e));
  background-image: -moz-linear-gradient(#e4776f, #d83a2e);
  background-image: -ms-linear-gradient(#e4776f, #d83a2e);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e4776f), color-stop(100%, #d83a2e));
  background-image: -webkit-linear-gradient(#e4776f, #d83a2e);
  background-image: -o-linear-gradient(#e4776f, #d83a2e);
  background-image: linear-gradient(#e4776f, #d83a2e);
  border-bottom-color: #b32b21;
  width: 96%;
  color: white;
}
